html {
	WIDTH: 100%; 
	HEIGHT: 100%;
}

textarea { 
	background-color: #fff; 
	border: 1px solid 00f; 
}
	
body {
	SCROLLBAR-BASE-COLOR: #EEEEEE;
	SCROLLBAR-ARROW-COLOR: #77C2EA;
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	BACKGROUND: #F7F7F7;
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	WIDTH: 100%;
	FONT: 11px verdana, helvetica, sans-serif;
	COLOR: #777; 
	PADDING-TOP: 0px; 
	HEIGHT: 100%;
}
.tag-ind {
	display:none;
}

#header-bar {
	width:100%;background:#fdffaf;border-bottom:solid 1px #e9e9e9;
	padding:5px 0 5px 0;
	text-align:center;
	color:#000;
	FONT: 11px verdana, helvetica, sans-serif;
}
#header-bar a:link {
	font-weight:bold;
	color:#f39;
}
#header-bar a:visited {
	color:#f39;
	font-weight:bold;	
}

#dropmenudiv {
	position:absolute;
	border:1px solid #DDDDDD;
	border-bottom-width: 0;
	FONT: 10px verdana, helvetica, sans-serif;
	line-height:18px;
	z-index:100;
}

#dropmenudiv a {
	width: 100%;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #DDDDDD;
	padding: 1px 0;
	text-decoration: none;
	color: #444;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #FFFFFF;
}

.aeon_input {
	color: black;
	font-family: verdana, helvetica, sans-serif;
	font-weight: none;
	font-size: 11px;
}

.aeon_table {
		border:0px solid #ddd;
}

.aeon_td {
		border:0px solid #ddd;
}

.aeon_textarea {
	height: 230px;
	width: 280px;
	font-family: verdana, helvetica, sans-serif;
	font-weight: none;
	font-size: 11px;
}

.aeon_textarea_comment {
	height: 90px;
	width: 230px;
}

.aeon_edit_template {
	height: 400px;
	width: 600px;
	font-size: 12px;
	wordwrap: virtual;
}

a {
	PADDING-RIGHT: 3px; 
	PADDING-LEFT: 3px;
	COLOR: #107DC7;   
	text-decoration: none;
}

a:hover {
	PADDING-RIGHT: 3px; 
	PADDING-LEFT: 3px;
	COLOR: #77C2EA;  
	text-decoration: none;
}

#navcont {
	float:right;
}

#nav {
	FONT: 10px verdana, helvetica, sans-serif;
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 19px; 
	BACKGROUND:  url(../images/side3.gif) no-repeat #F0F0F0;  
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px;
	line-height:20px;
}

#nav a {
	border:1px solid #ddd;
	border-left:7px solid #eee;
	PADDING-RIGHT: 10px; 
	PADDING-LEFT: 3px;
	padding-top:4px;
	padding-bottom:3px;
	BACKGROUND:#eee ;  
	COLOR: #777; 
	LINE-HEIGHT: 20px;  
	LETTER-SPACING: 1px;
	text-decoration: none;
}

#nav a:hover {
	BORDER-left:#77C2EA 7px solid; 
	BACKGROUND: #ffffff; 
	COLOR: #444;
}

#content {
	margin-right:20%;
	margin-left:20%;
	padding-bottom:10px;
	padding-top:10px;
	padding-left:10px;
	padding-right:5px;
	background:#ffffff;
	border:1px solid #ddd;
	text-align:left;
	min-width:500px;
	-moz-box-shadow:0px 2px 12px #d6d6d6;
	-webkit-box-shadow:0px 2px 12px #d6d6d6;
	box-shadow:0px 2px 12px #d6d6d6;
}
		
#menufooter  {
	margin-bottom:20px;
}
	
.menus {
	FONT: 11px verdana, helvetica, sans-serif;
	width: 170px;
	border:1px solid #ddd; 
	border-right:10px solid #77C2EA;
	BACKGROUND: #ffffff;
	color:#777;
	padding:10px;
	margin-bottom:10px;
	text-align:left;
	padding-right: 0;
	-moz-box-shadow:1px 2px 4px #d6d6d6;
	-webkit-box-shadow:1px 2px 4px #d6d6d6;
	box-shadow:1px 2px 4px #d6d6d6;
}
	
#menu {
	width:190px;
	padding:0px;
	margin-left:20px;
	margin-right:-3px;
	float:right;
	voice-family: "\"}\"";
	voice-family: inherit;
}

html>body #menu {
	margin-right:-6px;
}
		
p,h1,h2 {
	color:#77C2EA;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px 0px 0px 0px;
}

p {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px 0px 0px; 
	COLOR: #777; 
	PADDING-TOP: 10px
}

.tag {
	COLOR: #77C2EA
}
		
h2 {
	font-size:12px;
	padding-top:0px;
	margin-bottom:0px;
}
	
#title {
	BACKGROUND: #ffffff;
	font-size:19px;
	border:1px solid #ddd;
	border-bottom:10px solid #77C2EA;
	margin-top:10px;
	margin-bottom:10px;
	padding:10px;
	padding-top:0px;
	padding-right:0px;
	padding-left: 50px;
	padding-bottom:0px;
	text-shadow:1px 3px 2px #d8d8d8;
	-moz-box-shadow:0px 2px 12px #d6d6d6;
	-webkit-box-shadow:0px 2px 12px #d6d6d6;
	box-shadow:0px 2px 12px #d6d6d6;
}
.title {
	padding-top:15px;
	padding-bottom:3px;
}

select, textarea, option, input {
	border:1px solid #ddd;
	font: 11px verdana, arial;
}

form {
	margin-top: 0px;
	margin-bottom: 0px;
}

#title {
	BACKGROUND:  url(../images/logo-v3-light-blue.gif) no-repeat #ffffff;  
	margin-right:20%;
	margin-left:20%;
	width:100%;
	voice-family: "\"}\"";
	voice-family: inherit;
	width:auto;
}

html>body #title {
	width:auto;
}

#footer {
	text-align:center;
	margin-right:20%;
	margin-left:20%;
	BACKGROUND: #ffffff;
	font-size:11px;
	border:1px solid #ddd;
	margin-top:10px;
	margin-bottom:10px;
	padding:7px;
	-moz-box-shadow:0px 2px 12px #d6d6d6;
	-webkit-box-shadow:0px 2px 12px #d6d6d6;
	box-shadow:0px 2px 12px #d6d6d6;
}

#partners {
	text-align:center;
	margin-right:20%;
	margin-left:55%;
	BACKGROUND: #FDFDFD;
	font-size:11px;
	border:1px solid #ddd;
	margin-top:10px;
	margin-bottom:10px;
	padding:5px;
}

#adspace {
	margin-right:20%;
	margin-left:20%;
	BACKGROUND: #ffffff;
	font-size:11px;
	border:1px solid #ddd;
	margin-top:10px;
	margin-bottom:10px;
	padding:7px;
	-moz-box-shadow:0px 2px 12px #d6d6d6;
	-webkit-box-shadow:0px 2px 12px #d6d6d6;
	box-shadow:0px 2px 12px #d6d6d6;
}

#headermenu {
	text-align:center;
	margin-right:20%;
	margin-left:20%;
	BACKGROUND: #ffffff;
	font-size:11px;
	border:1px solid #ddd;
	margin-top:10px;
	margin-bottom:10px;
	padding:7px;
}

#aeon_usercp_menu {
	text-align:left;
	margin-right:20%;
	margin-left:20%;
	font-size:11px;
	border:0px solid #ddd;
	margin-top:10px;
	margin-bottom:10px;
	padding:0px;
	height: 9px;
}

#breadcrumb {
	text-align:left;
	margin-right:20%;
	margin-left:20%;
	BACKGROUND: #ffffff;
	font-size:11px;
	font-weight:bold;
	border:1px solid #ddd;
	margin-top:10px;
	margin-bottom:10px;
	padding:7px;
}

#notice {
	text-align:left;
	margin-right:20%;
	margin-left:20%;
	BACKGROUND: #ffffff;
	font-size:11px;
	font-weight:none;
	border:1px solid #ddd;
	margin-top:10px;
	margin-bottom:10px;
	padding:7px;
}

.cat {
	text-align: center;
	background-color: #77C2EA;
	font-size:11px;
	font-weight: bold; 
	text-decoration: underline;
	COLOR: #FFF; 
}

table {
	BACKGROUND: #ffffff;
	font-size:11px;
	border:1px solid #ddd;
	margin-top:10px;
	margin-bottom:10px;
}

kbd {
    padding: 0px 1px 0px 1px;
    border-width: 1px 2px 2px 1px;
    border-style: solid;
    background: #FDFDFD;
    color: #000;
    border-color:  #E9A4A4 #805252 #805252 #E9A4A4;
    font-family: monospace;
    font-size: 10pt;
}

.left {
	float: left;
}
.right{
	float: right;
}